version: 6.5-build241120
parent: 1.7-build240925
release: '6.5'
commits:
  Silverpeas-Core: bd0c1b0dd23669176ce40f7bdec2566ae5a9fbe4
  Silverpeas-Components: 6caf4430167ffd6df1c872ec2ee8b7ed1a4c979e
  Silverpeas-Assembly: 79e9653dd0cee601edf7c8338b24360450266637
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 561e1725f940f6b50656ea0fbb51367c98a7e826
tested: true
QA: true
